/* ------------------------------------------------------------

	style.css
	
	* reset
	* common
	* layout
	* header
	* contents
	* footer

------------------------------------------------------------ */

/* reset
-------------------------------------------------- */

h1, h2, h3,
ul, li,
p {
	margin: 0;
	padding: 0;
	font-weight:normal;
}

ol, ul {
	list-style: none;
}

/* common
-------------------------------------------------- */

html, body {
	height: 100%;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing: subpixel-antialiased;
}

.gothic {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

img { width: 100%; height: auto; }

a { color: #000; }
a:focus {
	outline:none;
	text-decoration:none;
	color: #666;
}

a:hover { color: #666; }

.pb10 { padding: 10px; }
.pt5 { padding-top: 5px; }
.pt20 { padding-top: 20px; }
.pb10 { padding-bottom: 10px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }

.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }

.fts12 { font-size:12px; }
.fts13 { font-size:13px; }
.fts14 { font-size:14px; }
.fts15 { font-size:15px; }
.fts16 { font-size:16px; }
.fts17 { font-size:17px; }
.fts18 { font-size:18px; }
.fts19 { font-size:19px; }
.fts20 { font-size:20px; }

.bold { font-weight:bold; }
.orange_l {
	color:#E79211;
	font-size:18px;
	text-align:center;
	background:#FAE9CF;
	padding:10px;
}
.spOnly { display:none; }
.pcOnly { display:block; }

@media (min-width: 767px) { /*PC only*/
	.mb30_pc { margin-bottom:30px; }
}
@media (max-width: 768px) { /*SP only*/
	.mb10_sp { margin-bottom:10px; }
	.mb20_sp { margin-bottom:20px; }
	.pcOnly { display:none; }
	.spOnly { display:block; }
}

.row { margin:0; }

.row > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

footer .footLogo {
	text-align:center;
}
header h1 a,
footer .footLogo a {
	display:block;
}
footer .footLogo img {
	width:125px !important; /*任意の幅*/
}
a:hover { color:#8DC118; text-decoration:none; }
a:hover img {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-o-opacity: 0.5;
	filter: alpha(opacity=50);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	opacity: 0.5;
}
 
a {
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-ms-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
.navbar-nav { /*センタリングする場合*/
    margin: 0 auto;
	max-width:980px;
    display: flex;
    justify-content: space-between;
    table-layout: fixed;
    float: none;
}
.contents header .hidden-xs .navbar-nav { width:770px; }

.navbar-nav li {
	float:none;
	font-size:17px;
}
.navbar-nav li a {
	display:block;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	border-bottom:3px solid #B8E153;
}
.contents header .hidden-xs .navbar-nav li a {
	padding-left:10px;
	padding-right:10px;
}

.navbar-nav li a:hover {
	background:none;
}
.navbar-nav li:last-child a {
	border-bottom:3px solid #E89211;
}
.navbar-nav li:last-child a:hover {
	color:#E89211;
}
/*
.navbar-nav .fb span {
	display:none;
}
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-nav li {
		padding-left:10px;
		padding-right:10px;
	}
}

@media (max-width: 768px) {
	.navbar-nav { display:block; margin-top:10px !important; }
	.navbar-toggle {
		float: none;
		margin-top: -16px;
		margin-right: 0;
		margin-bottom: 0;
		background-color: #000;
		background-image: none;
		border: none;
		border-radius: 4px;
		padding: 9px 10px;
		display: block;
		position: absolute;
		right: 10px;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
	}
	.navbar-toggle span {
		background-color: #FFF;
	}
	.navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}
	.navbar-nav {
		margin: 0;
	}
	nav.global-nav li {
		display: block;
		background-color: #FFF;
	}
	nav.global-nav li a {
		padding:15px;
	}
	#menu nav.global-nav li:first-child a {
		padding-top:0;
	}
}


/* layout
-------------------------------------------------- */

#container { height: 100%; }
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -360px; /*任意の高さ*/
}
@media (max-width: 768px) {
	#wrap { min-height: auto; margin:0 auto; }
}
#push, footer {
	height: 360px; /*任意の高さ*/
}

header .row,
footer .row {
	max-width:980px;
	width:100%;
	margin:0 auto;
}

#subContainer { display:none; }

/* header
-------------------------------------------------- */

header {
	background-color:#EEF3EF;
	padding-top:50px;
	margin-bottom:40px;
}
.contents header { background-color:#FFFFFF; }
.contents header .row { display:flex; }

header h1 { width:100%; }
.contents header h1 { max-width:169px; margin-right: auto; }

header h1 a,
header h1 img { max-width:169px !important; min-width:120px; }

#header { display:none; }

header .navBox {
	line-height:50px;
}
header > img {
	width:100%;
}

@media (max-width: 768px) {
	header h1 img { max-width:120px !important; margin-left:10px; }
	#header { display:block; }
	header .row { width:100%; }
	header { padding-top:10px; margin-bottom:0; }
	header .vavBo, #pushx { display:none; }
	header h1 {
		display: table-cell;
		vertical-align: bottom;
	}
	header .mbMenu {
		display: table-cell !important;
		width: 100%;
		vertical-align: middle;
		text-align: right;
	}
	.contents header .row { display:block; padding-bottom: 10px; }
	.contents header .row { display:block; padding-bottom: 10px; }
	.contents header .navbar-nav { padding-bottom:0; }
}

/* message */

/* logo */

/* contents
-------------------------------------------------- */

.rowBox .row {
	max-width:980px;
	width:100%;
	margin:0 auto;
	padding:50px 0;
}
#cont01 { margin:60px 0 0; }
#cont01 ul {
	display:flex;
	justify-content: space-between;
	margin:90px 0 0 0;
}
#cont01 li { max-width:450px; }
#cont01 h2 {
	text-align:center;
	font-size:20px;
	line-height:2;
}

.contents #cont01.rowBox .row { padding-top:0; }

@media (max-width: 768px) {
	#cont01 { margin:0 0 0; }
	#cont01 ul { display:block; margin:20px 0 0 0; }
	#cont01 li { max-width:100%; }
	.rowBox .row { width:100%; padding:20px 0; }
	#cont01 h2 { padding:0 20px; }
	#cont01.rowBox .row { padding:20px 0 0 0; }
	#cont02, #cont03, #cont04, #cont05 { padding:0 10px; }
	#cont01 h2 { font-size:16px; }
}

#cont02, #cont05 { background-color:#F5F8EF; }

#menu #cont02 ul { margin-bottom:50px; }
#menu #cont02 li {
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:1px dotted #ccc;
}  
#menu #cont02 li:last-child { border-bottom:1px solid #ccc; } 
#menu #cont02 li h4 {
	line-height: 1.6;
}
#menu #cont02 li h4 span {
	color:#E89211;
}
#menu #cont02 li p {
	padding-bottom:10px;
	line-height:1.8;
}
@media (max-width: 768px) {
	#menu #cont02 li strong {
		display:block;
		text-align:right;
	}
}

.rowBox h3 {
	font-size:23px;
	margin-bottom:20px;
	line-height:27px;
}
.rowBox h3 i {
	color:#C2DE93;
	margin-right:10px;
}

#about .rowBox .row {
	padding:50px 0 40px;
}
#about .rowBox p {
	padding-bottom:10px;
}
#about .itemBox {
	padding:20px 20px 15px 20px;
	background-color:#EFEFEF;
	margin-top:20px;
}
@media (max-width: 768px) {
	#about #cont01.rowBox .row { padding-bottom:0; }
	#about .rowBox .row { padding:40px 0; }
	#about .aboutSummery { margin-bottom:20px; }
}

.list01 li {
	border-bottom:1px dotted #888888;
	padding-bottom:10px;
	margin-bottom:10px;
	display:flex;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif
}
.list01 li:last-child { margin-bottom:0; }
.list01 li p:nth-child(1) { width:120px; padding-left:10px; }
.list01 li a { color: #92C023; text-decoration:underline; }
.list01 li a:hover { text-decoration:none; }

/*.snsBox {
	display:flex;
	justify-content: space-between;
}*/
.snsBox.row { padding:0; }
.snsBox div:nth-child(1) { padding-right:20px; }
.snsBox div:nth-child(2) { padding-right:20px; display:inline-block; }
.snsBox div img {  display:inline-block; background:#fff; }

@media (max-width: 768px) {
	.list01 li { display:block; }
	.list01 li p:nth-child(1) {padding-left:0; margin-bottom:5px; }
	.snsBox { display:block; }
	.snsBox div:nth-child(1), .snsBox div:nth-child(2) { padding:0; }
	.snsBox div:nth-child(1) img, .snsBox div:nth-child(2) img { width: 100%; margin-bottom:20px; }
	.fb_iframe_widget,
	.fb_iframe_widget span,
	.fb_iframe_widget iframe[style]{ width: 100% !important; }
	.snsBox .fbBox { border:1px solid #eee; padding:10px 40px; }
}

#cont_map { background-color:#F5F8EF; }
#cont_map .row div:nth-child(1) { padding-right:30px; }
#cont_map img { max-width:201px; margin:20px 0; }

.contactBox {
	display:flex;
}
.contactBox div:nth-child(1) {
	width:60%;
	/*border:5px solid #EEEEEE;*/
	text-align:center;
	padding:0;
	/*margin-right:60px;*/
	margin: 0 auto;
}
.contactBox div:nth-child(2) {
	text-align:center;
}

.contactBox .tel i {
	color:#333;
	font-size:38px;
	margin-right:10px;
}
.contactBox .tel span {
	font-size:36px;
}
.contactBox .btnContact a {
	display:block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	border-radius: 5px;
	background-color:#E89211;
	text-align:center;
	padding:10px 30px;
	
}
.contactBox .btnContact a i,
.contactBox .btnContact a:hover i {
	color: #fff;
    font-size: 25px;
	margin-right:10px;
}
.contactBox .btnContact a span {
	color:#fff;
	font-size:23px;
}
.contactBox .btnContact a:hover {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-o-opacity: 0.5;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.reserveBox {
	width:60%;
	margin:0 auto;
}
.reserveBox .btnContact {
	width:100%;
}
.reserveBox .btnContact a {
	padding:15px 30px !important;
	background-color:#92C023 ;
}
.reserveBox .btnContact a span {
	font-size:2.5em;
}
.reserveBox .btnContact a i,
.reserveBox .btnContact a:hover i {
	font-size:3em;
}

.caution { color:#FF8611; }

/* map */
.google-maps iframe {
    width: 100% !important;
}

@media (max-width: 768px) {
	.reserveBox { width:100%; }
	#cont_map { padding:0 10px; }
	#cont_map .row div:nth-child(1) { padding-right:0; }
	.contactBox { display:block; }
	.contactBox div:nth-child(1) { width:100%; margin-right:0; border:none; padding:0 0 20px 0; }
	.contactBox .btnContact a { padding:10px 20px; }
	.reserveBox .btnContact a span { font-size:1.6em; }
	.reserveBox .btnContact a i, .reserveBox .btnContact a:hover i { font-size:2.2em; }
	.contactBox .btnContact a span { font-size: 20px; }
}

/* menu
-------------------------------------------------- */

.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before { border-left:5px solid #B8E153; }
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after { border-right: 13px solid #B8E153; }

.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before { border-bottom:5px solid #B8E153; }
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after { border-bottom: 13px solid #B8E153; }

/* about
-------------------------------------------------- */

.aboutBox {
	display:flex;
	justify-content: space-between;
}
.aboutBox div:nth-child(1) {
	padding-right:30px;	
}
#about .rowBox .row .row { padding:0; }
.aboutBox .aboutSummery { line-height:1.8; }

.movieList { background-color:#fff; padding:20px 10px !important; margin:20px 0 0 0; }
.movieList > p { text-align:center; margin-bottom:10px; font-size:16px; font-weight:bold; }
.movieList > div { padding:0 0 0 10px; }
.movieList li > div { margin:0 10px; }
.movieList li a { color:#85B118; }
.movieList li a:hover { text-decoration:underline; }
.movieList li a p { text-align:center; margin:10px 0 0 0; font-weight:bold; }

.movieList li > div div {
	position:relative;
}
.movieList li i {
	position: absolute;
    top: 50%;
    margin: -30px auto auto -30px;
    color: #cc181e;
    left: 50%;
    font-size: 60px;
}

@media (max-width: 768px) {
	.aboutBox { display:block; }
	.aboutBox .aboutSummery, .aboutBox img { width:100%; }
	.aboutBox div:nth-child(1) { padding:0; }
	.movieList li { margin-bottom:10px; }
	.movieList li i { margin: -20px auto auto -20px; font-size: 40px; }
}


/* footer
-------------------------------------------------- */

footer {
	background-color:#EEE;
	padding:40px 0 0;
}
footer .navbar-nav {
	margin-bottom:50px;
}
footer .footLogo {
	margin-bottom:20px;
}
footer .footLogo a {
	margin:0 auto;
}
footer .footAdd {
	margin-bottom:50px;
}
footer .footAdd a {
	display: inline-block;
}
@media (max-width: 768px) {
	footer { height:auto; padding:20px 0; }
	footer .footAdd { margin-bottom:20px; }
	footer .row { width:100%; }
}